当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : xemacs错误
帖子发表于 : 2006-03-12 22:41 

注册: 2006-02-28 19:08
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
我曾安装过emacs后来因为它没有gui界面,于是我删除了它,但从此之后就出现类似的下面的错误提示:
引用:
install/dictionaries-common: Byte-compiling for emacsen flavour xemacs21
cp: stat‘/usr/share/emacs/site-lisp/dictionaries-common/debian-ispell.el’失败: 没有那个文件或目录
emacs-install: /usr/lib/emacsen-common/packages/install/dictionaries-common xemacs21 failed at /usr/lib/emacsen-common/emacs-install line 28, <TSORT> line 2.
dpkg:处理 xemacs21-gnome-mule-canna-wnn (--configure)时出错:
子进程·post-installation script·返回了错误号·1
正在设置 xemacs21-gnome-nomule (21.4.17-2ubuntu1) ...
emacs-install xemacs21
install/dictionaries-common: Byte-compiling for emacsen flavour xemacs21
cp: stat‘/usr/share/emacs/site-lisp/dictionaries-common/debian-ispell.el’失败: 没有那个文件或目录
emacs-install: /usr/lib/emacsen-common/packages/install/dictionaries-common xemacs21 failed at /usr/lib/emacsen-common/emacs-install line 28, <TSORT> line 2.
dpkg:处理 xemacs21-gnome-nomule (--configure)时出错:
子进程·post-installation script·返回了错误号·1
正在设置 xemacs21-mule (21.4.17-2ubuntu1) ...
emacs-install xemacs21
install/dictionaries-common: Byte-compiling for emacsen flavour xemacs21
cp: stat‘/usr/share/emacs/site-lisp/dictionaries-common/debian-ispell.el’失败: 没有那个文件或目录
emacs-install: /usr/lib/emacsen-common/packages/install/dictionaries-common xemacs21 failed at /usr/lib/emacsen-common/emacs-install line 28, <TSORT> line 2.
dpkg:处理 xemacs21-mule (--configure)时出错:
子进程·post-installation script·返回了错误号·1
正在设置 xemacs21-mule-canna-wnn (21.4.17-2ubuntu1) ...
emacs-install xemacs21
install/dictionaries-common: Byte-compiling for emacsen flavour xemacs21
cp: stat‘/usr/share/emacs/site-lisp/dictionaries-common/debian-ispell.el’失败: 没有那个文件或目录
emacs-install: /usr/lib/emacsen-common/packages/install/dictionaries-common xemacs21 failed at /usr/lib/emacsen-common/emacs-install line 28, <TSORT> line 2.
dpkg:处理 xemacs21-mule-canna-wnn (--configure)时出错:
子进程·post-installation script·返回了错误号·1
在处理时有错误发生:
xemacs21-gnome-mule-canna-wnn
xemacs21-gnome-nomule
xemacs21-mule
xemacs21-mule-canna-wnn
E: Sub-process /usr/bin/dpkg returned an error code (1)


而且我安装别的软件时也会提示这个错误导致别的软件也安装不了。这是怎么回事呢?还能修复吗?[/quote]


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-04-09 13:16 

注册: 2006-03-29 22:53
帖子: 21
送出感谢: 0 次
接收感谢: 0 次
你现把emacsen-common卸掉,然后装xemacs,两者好象是重复的,所以冲突了,另外emacs可以用X的,你把emacs-nox卸掉,用emacs21就可以了。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译